/*     83807 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__83807__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__83807__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__83807__ a img {border:none;}
.pm-slide_wide__83807__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__83807__ .item {position:relative;}
.pm-slide_wide__83807__ .item img {vertical-align:top;}
.pm-slide_wide__83807__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__83807__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__83807__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__83807__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__83807__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:-11px;
	border:1px solid #ffffff; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__83807__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#ffffff;}
.pm-slide_wide__83807__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__83807__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__83807__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__83807__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__83807__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__83807__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__83807__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__83807__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__83807__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__83807__ .owl-dots .owl-dot.active span,
.pm-slide_wide__83807__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__83807__.empty__83807__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__83807__.build_edit_mode .item {display:none;}
.pm-slide_wide__83807__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__83807__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__83807__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__83807__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-15px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__83807__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__83807__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px;}
	.pm-slide_wide__83807__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__83807__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__83807__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__83807__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__83807__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__83807__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__83807__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__83807__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__83807__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__83807__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     83811 : 타이틀 텍스트      */
.title__83811__ {font-size:0;}
.title__83811__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__83811__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__83811__.style_top p {padding-top:10px;}
.title__83811__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__83811__.style_right p {padding-right:14px;}
.title__83811__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__83811__.style_bottom p {padding-bottom:12px;}
.title__83811__.style_bottom p:before {bottom:0; left:0; width:35px; height:4px;}

.title__83811__.style_left p {padding-left:14px;}
.title__83811__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__83811__.style_circle1 p {padding-left:18px;}
.title__83811__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83811__.style_circle2 p {padding-left:18px;}
.title__83811__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     83815 : 롤 오버 이미지2      */
.img_ratio__83815__ {max-width:100%; vertical-align:top; }
.img_ratio__83815__ * {box-sizing:border-box;}
.img_ratio__83815__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;word-break:keep-all;}
.img_ratio__83815__ .figure {display:block;}
.img_ratio__83815__ .figure img {width:100%; width:100%; max-width:100%; vertical-align:top;}
.img_ratio__83815__ .img_inner {overflow:hidden; position:relative;}
.img_ratio__83815__ .img_inner:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#444444; opacity:0; transition:all 0.1s ease-out;}
.img_ratio__83815__ .img_inner .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;border:1px solid #bbb;}
.img_ratio__83815__ .img_inner .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img_ratio__83815__ .img_inner .caption .caption_inner {display:table-cell; position:relative; top:13px; width:100%; height:100%; padding:10%; text-align:center; vertical-align:middle; transition:all 0.1s ease-out;}
.img_ratio__83815__ .img_inner .caption .caption_inner > span {display:block;}
.img_ratio__83815__ .img_inner .caption .caption_inner .icon {position:relative; margin-bottom:5px; padding-bottom:10px;}
.img_ratio__83815__ .img_inner .caption .caption_inner .icon:before {
	content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:2px; margin:0 auto; background:#ffffff;
}
.img_ratio__83815__ .img_inner .caption .caption_inner .title {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em;}
.img_ratio__83815__ .img_inner .caption .caption_inner .cont {overflow:hidden; position:relative; max-height:0; margin-top:10px; padding:15px 10px 0;  font-size:13px; color:#ffffff; line-height:1.3em; opacity:0; transition:all 0.1s ease-out;}

.img_ratio__83815__ .img_inner:hover:before {opacity:.9;}

@media (min-width:768px){
	.img_ratio__83815__ .img_inner .caption .caption_inner .icon {margin-bottom:8px; padding-bottom:13px;}
	.img_ratio__83815__ .img_inner .caption .caption_inner .title {font-size:20px;}
	.img_ratio__83815__ .img_inner .caption .caption_inner .cont {margin-top:13px; padding-top:18px; font-size:14px; line-height:1.4em;}
	.img_ratio__83815__ .img_inner:hover .caption .caption_inner {top:0;}
	.img_ratio__83815__ .img_inner:hover .caption .caption_inner .cont {overflow:visible; max-height:none; opacity:1;}
}

@media (min-width:1024px){
	.img_ratio__83815__ a {display:inline-block;}
	.img_ratio__83815__ .figure  img {width:auto; width:480px;}
	.img_ratio__83815__ .img_inner .caption .caption_inner {top:15px;}
	.img_ratio__83815__ .img_inner .caption .caption_inner .icon {margin-bottom:10px; padding-bottom:15px;}
	.img_ratio__83815__ .img_inner .caption .caption_inner .icon:before {width:30px;}
	.img_ratio__83815__ .img_inner .caption .caption_inner .cont {margin-top:0px; padding-top:7px;}
}

/*     83813 : 롤 오버 이미지2      */
.img_ratio__83813__ {max-width:100%; vertical-align:top; }
.img_ratio__83813__ * {box-sizing:border-box;}
.img_ratio__83813__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;word-break:keep-all;}
.img_ratio__83813__ .figure {display:block;}
.img_ratio__83813__ .figure img {width:100%; width:100%; max-width:100%; vertical-align:top;}
.img_ratio__83813__ .img_inner {overflow:hidden; position:relative;}
.img_ratio__83813__ .img_inner:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#444444; opacity:0; transition:all 0.1s ease-out;}
.img_ratio__83813__ .img_inner .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;border:1px solid #bbb;}
.img_ratio__83813__ .img_inner .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img_ratio__83813__ .img_inner .caption .caption_inner {display:table-cell; position:relative; top:13px; width:100%; height:100%; padding:10%; text-align:center; vertical-align:middle; transition:all 0.1s ease-out;}
.img_ratio__83813__ .img_inner .caption .caption_inner > span {display:block;}
.img_ratio__83813__ .img_inner .caption .caption_inner .icon {position:relative; margin-bottom:5px; padding-bottom:10px;}
.img_ratio__83813__ .img_inner .caption .caption_inner .icon:before {
	content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:2px; margin:0 auto; background:#ffffff;
}
.img_ratio__83813__ .img_inner .caption .caption_inner .title {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em;}
.img_ratio__83813__ .img_inner .caption .caption_inner .cont {overflow:hidden; position:relative; max-height:0; margin-top:10px; padding:15px 10px 0;  font-size:13px; color:#ffffff; line-height:1.3em; opacity:0; transition:all 0.1s ease-out;}

.img_ratio__83813__ .img_inner:hover:before {opacity:.9;}

@media (min-width:768px){
	.img_ratio__83813__ .img_inner .caption .caption_inner .icon {margin-bottom:8px; padding-bottom:13px;}
	.img_ratio__83813__ .img_inner .caption .caption_inner .title {font-size:20px;}
	.img_ratio__83813__ .img_inner .caption .caption_inner .cont {margin-top:13px; padding-top:18px; font-size:14px; line-height:1.4em;}
	.img_ratio__83813__ .img_inner:hover .caption .caption_inner {top:0;}
	.img_ratio__83813__ .img_inner:hover .caption .caption_inner .cont {overflow:visible; max-height:none; opacity:1;}
}

@media (min-width:1024px){
	.img_ratio__83813__ a {display:inline-block;}
	.img_ratio__83813__ .figure  img {width:auto; width:480px;}
	.img_ratio__83813__ .img_inner .caption .caption_inner {top:15px;}
	.img_ratio__83813__ .img_inner .caption .caption_inner .icon {margin-bottom:10px; padding-bottom:15px;}
	.img_ratio__83813__ .img_inner .caption .caption_inner .icon:before {width:30px;}
	.img_ratio__83813__ .img_inner .caption .caption_inner .cont {margin-top:0px; padding-top:7px;}
}

/*     83812 : 롤 오버 이미지2      */
.img_ratio__83812__ {max-width:100%; vertical-align:top; }
.img_ratio__83812__ * {box-sizing:border-box;}
.img_ratio__83812__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;word-break:keep-all;}
.img_ratio__83812__ .figure {display:block;}
.img_ratio__83812__ .figure img {width:100%; width:100%; max-width:100%; vertical-align:top;}
.img_ratio__83812__ .img_inner {overflow:hidden; position:relative;}
.img_ratio__83812__ .img_inner:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#444444; opacity:0; transition:all 0.1s ease-out;}
.img_ratio__83812__ .img_inner .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;border:1px solid #bbb;}
.img_ratio__83812__ .img_inner .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img_ratio__83812__ .img_inner .caption .caption_inner {display:table-cell; position:relative; top:13px; width:100%; height:100%; padding:10%; text-align:center; vertical-align:middle; transition:all 0.1s ease-out;}
.img_ratio__83812__ .img_inner .caption .caption_inner > span {display:block;}
.img_ratio__83812__ .img_inner .caption .caption_inner .icon {position:relative; margin-bottom:5px; padding-bottom:10px;}
.img_ratio__83812__ .img_inner .caption .caption_inner .icon:before {
	content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:2px; margin:0 auto; background:#ffffff;
}
.img_ratio__83812__ .img_inner .caption .caption_inner .title {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em;}
.img_ratio__83812__ .img_inner .caption .caption_inner .cont {overflow:hidden; position:relative; max-height:0; margin-top:10px; padding:15px 10px 0;  font-size:13px; color:#ffffff; line-height:1.3em; opacity:0; transition:all 0.1s ease-out;}

.img_ratio__83812__ .img_inner:hover:before {opacity:.9;}

@media (min-width:768px){
	.img_ratio__83812__ .img_inner .caption .caption_inner .icon {margin-bottom:8px; padding-bottom:13px;}
	.img_ratio__83812__ .img_inner .caption .caption_inner .title {font-size:20px;}
	.img_ratio__83812__ .img_inner .caption .caption_inner .cont {margin-top:13px; padding-top:18px; font-size:14px; line-height:1.4em;}
	.img_ratio__83812__ .img_inner:hover .caption .caption_inner {top:0;}
	.img_ratio__83812__ .img_inner:hover .caption .caption_inner .cont {overflow:visible; max-height:none; opacity:1;}
}

@media (min-width:1024px){
	.img_ratio__83812__ a {display:inline-block;}
	.img_ratio__83812__ .figure  img {width:auto; width:480px;}
	.img_ratio__83812__ .img_inner .caption .caption_inner {top:15px;}
	.img_ratio__83812__ .img_inner .caption .caption_inner .icon {margin-bottom:10px; padding-bottom:15px;}
	.img_ratio__83812__ .img_inner .caption .caption_inner .icon:before {width:30px;}
	.img_ratio__83812__ .img_inner .caption .caption_inner .cont {margin-top:0px; padding-top:7px;}
}

/*     83814 : 롤 오버 이미지2      */
.img_ratio__83814__ {max-width:100%; vertical-align:top; }
.img_ratio__83814__ * {box-sizing:border-box;}
.img_ratio__83814__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;word-break:keep-all;}
.img_ratio__83814__ .figure {display:block;}
.img_ratio__83814__ .figure img {width:100%; width:100%; max-width:100%; vertical-align:top;}
.img_ratio__83814__ .img_inner {overflow:hidden; position:relative;}
.img_ratio__83814__ .img_inner:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#444444; opacity:0; transition:all 0.1s ease-out;}
.img_ratio__83814__ .img_inner .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;border:1px solid #bbb;}
.img_ratio__83814__ .img_inner .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img_ratio__83814__ .img_inner .caption .caption_inner {display:table-cell; position:relative; top:13px; width:100%; height:100%; padding:10%; text-align:center; vertical-align:middle; transition:all 0.1s ease-out;}
.img_ratio__83814__ .img_inner .caption .caption_inner > span {display:block;}
.img_ratio__83814__ .img_inner .caption .caption_inner .icon {position:relative; margin-bottom:5px; padding-bottom:10px;}
.img_ratio__83814__ .img_inner .caption .caption_inner .icon:before {
	content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:2px; margin:0 auto; background:#ffffff;
}
.img_ratio__83814__ .img_inner .caption .caption_inner .title {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em;}
.img_ratio__83814__ .img_inner .caption .caption_inner .cont {overflow:hidden; position:relative; max-height:0; margin-top:10px; padding:15px 10px 0; font-size:13px; color:#ffffff; line-height:1.3em; opacity:0; transition:all 0.1s ease-out;}

.img_ratio__83814__ .img_inner:hover:before {opacity:.9;}

@media (min-width:768px){
	.img_ratio__83814__ .img_inner .caption .caption_inner .icon {margin-bottom:8px; padding-bottom:13px;}
	.img_ratio__83814__ .img_inner .caption .caption_inner .title {font-size:20px;}
	.img_ratio__83814__ .img_inner .caption .caption_inner .cont {margin-top:13px; padding-top:18px; font-size:14px; line-height:1.4em;}
	.img_ratio__83814__ .img_inner:hover .caption .caption_inner {top:0;}
	.img_ratio__83814__ .img_inner:hover .caption .caption_inner .cont {overflow:visible; max-height:none; opacity:1;}
}

@media (min-width:1024px){
	.img_ratio__83814__ a {display:inline-block;}
	.img_ratio__83814__ .figure  img {width:auto; width:480px;}
	.img_ratio__83814__ .img_inner .caption .caption_inner {top:15px;}
	.img_ratio__83814__ .img_inner .caption .caption_inner .icon {margin-bottom:10px; padding-bottom:15px;}
	.img_ratio__83814__ .img_inner .caption .caption_inner .icon:before {width:30px;}
	.img_ratio__83814__ .img_inner .caption .caption_inner .cont {margin-top:0px; padding-top:7px;}
}

/*     287386 : 롤 오버 이미지2      */
.img_ratio__287386__ {max-width:100%; vertical-align:top; }
.img_ratio__287386__ * {box-sizing:border-box;}
.img_ratio__287386__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;word-break:keep-all;}
.img_ratio__287386__ .figure {display:block;}
.img_ratio__287386__ .figure img {width:100%; width:100%; max-width:100%; vertical-align:top;}
.img_ratio__287386__ .img_inner {overflow:hidden; position:relative;}
.img_ratio__287386__ .img_inner:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#444444; opacity:0; transition:all 0.1s ease-out;}
.img_ratio__287386__ .img_inner .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;border:1px solid #bbb;}
.img_ratio__287386__ .img_inner .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img_ratio__287386__ .img_inner .caption .caption_inner {display:table-cell; position:relative; top:13px; width:100%; height:100%; padding:10%; text-align:center; vertical-align:middle; transition:all 0.1s ease-out;}
.img_ratio__287386__ .img_inner .caption .caption_inner > span {display:block;}
.img_ratio__287386__ .img_inner .caption .caption_inner .icon {position:relative; margin-bottom:5px; padding-bottom:10px;}
.img_ratio__287386__ .img_inner .caption .caption_inner .icon:before {
	content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:2px; margin:0 auto; background:#ffffff;
}
.img_ratio__287386__ .img_inner .caption .caption_inner .title {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em;}
.img_ratio__287386__ .img_inner .caption .caption_inner .cont {overflow:hidden; position:relative; max-height:0; margin-top:10px; padding:15px 10px 0;  font-size:13px; color:#ffffff; line-height:1.3em; opacity:0; transition:all 0.1s ease-out;}

.img_ratio__287386__ .img_inner:hover:before {opacity:.9;}

@media (min-width:768px){
	.img_ratio__287386__ .img_inner .caption .caption_inner .icon {margin-bottom:8px; padding-bottom:13px;}
	.img_ratio__287386__ .img_inner .caption .caption_inner .title {font-size:20px;}
	.img_ratio__287386__ .img_inner .caption .caption_inner .cont {margin-top:13px; padding-top:18px; font-size:14px; line-height:1.4em;}
	.img_ratio__287386__ .img_inner:hover .caption .caption_inner {top:0;}
	.img_ratio__287386__ .img_inner:hover .caption .caption_inner .cont {overflow:visible; max-height:none; opacity:1;}
}

@media (min-width:1024px){
	.img_ratio__287386__ a {display:inline-block;}
	.img_ratio__287386__ .figure  img {width:auto; width:480px;}
	.img_ratio__287386__ .img_inner .caption .caption_inner {top:15px;}
	.img_ratio__287386__ .img_inner .caption .caption_inner .icon {margin-bottom:10px; padding-bottom:15px;}
	.img_ratio__287386__ .img_inner .caption .caption_inner .icon:before {width:30px;}
	.img_ratio__287386__ .img_inner .caption .caption_inner .cont {margin-top:0px; padding-top:7px;}
}

/*     287383 : 롤 오버 이미지2      */
.img_ratio__287383__ {max-width:100%; vertical-align:top; }
.img_ratio__287383__ * {box-sizing:border-box;}
.img_ratio__287383__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;word-break:keep-all;}
.img_ratio__287383__ .figure {display:block;}
.img_ratio__287383__ .figure img {width:100%; width:100%; max-width:100%; vertical-align:top;}
.img_ratio__287383__ .img_inner {overflow:hidden; position:relative;}
.img_ratio__287383__ .img_inner:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#444444; opacity:0; transition:all 0.1s ease-out;}
.img_ratio__287383__ .img_inner .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;border:1px solid #bbb;}
.img_ratio__287383__ .img_inner .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img_ratio__287383__ .img_inner .caption .caption_inner {display:table-cell; position:relative; top:13px; width:100%; height:100%; padding:10%; text-align:center; vertical-align:middle; transition:all 0.1s ease-out;}
.img_ratio__287383__ .img_inner .caption .caption_inner > span {display:block;}
.img_ratio__287383__ .img_inner .caption .caption_inner .icon {position:relative; margin-bottom:5px; padding-bottom:10px;}
.img_ratio__287383__ .img_inner .caption .caption_inner .icon:before {
	content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:2px; margin:0 auto; background:#ffffff;
}
.img_ratio__287383__ .img_inner .caption .caption_inner .title {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em;}
.img_ratio__287383__ .img_inner .caption .caption_inner .cont {overflow:hidden; position:relative; max-height:0; margin-top:10px; padding:15px 10px 0;  font-size:13px; color:#ffffff; line-height:1.3em; opacity:0; transition:all 0.1s ease-out;}

.img_ratio__287383__ .img_inner:hover:before {opacity:.9;}

@media (min-width:768px){
	.img_ratio__287383__ .img_inner .caption .caption_inner .icon {margin-bottom:8px; padding-bottom:13px;}
	.img_ratio__287383__ .img_inner .caption .caption_inner .title {font-size:20px;}
	.img_ratio__287383__ .img_inner .caption .caption_inner .cont {margin-top:13px; padding-top:18px; font-size:14px; line-height:1.4em;}
	.img_ratio__287383__ .img_inner:hover .caption .caption_inner {top:0;}
	.img_ratio__287383__ .img_inner:hover .caption .caption_inner .cont {overflow:visible; max-height:none; opacity:1;}
}

@media (min-width:1024px){
	.img_ratio__287383__ a {display:inline-block;}
	.img_ratio__287383__ .figure  img {width:auto; width:480px;}
	.img_ratio__287383__ .img_inner .caption .caption_inner {top:15px;}
	.img_ratio__287383__ .img_inner .caption .caption_inner .icon {margin-bottom:10px; padding-bottom:15px;}
	.img_ratio__287383__ .img_inner .caption .caption_inner .icon:before {width:30px;}
	.img_ratio__287383__ .img_inner .caption .caption_inner .cont {margin-top:0px; padding-top:7px;}
}

/*     287384 : 롤 오버 이미지2      */
.img_ratio__287384__ {max-width:100%; vertical-align:top; }
.img_ratio__287384__ * {box-sizing:border-box;}
.img_ratio__287384__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;word-break:keep-all;}
.img_ratio__287384__ .figure {display:block;}
.img_ratio__287384__ .figure img {width:100%; width:100%; max-width:100%; vertical-align:top;}
.img_ratio__287384__ .img_inner {overflow:hidden; position:relative;}
.img_ratio__287384__ .img_inner:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#444444; opacity:0; transition:all 0.1s ease-out;}
.img_ratio__287384__ .img_inner .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;border:1px solid #bbb;}
.img_ratio__287384__ .img_inner .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img_ratio__287384__ .img_inner .caption .caption_inner {display:table-cell; position:relative; top:13px; width:100%; height:100%; padding:10%; text-align:center; vertical-align:middle; transition:all 0.1s ease-out;}
.img_ratio__287384__ .img_inner .caption .caption_inner > span {display:block;}
.img_ratio__287384__ .img_inner .caption .caption_inner .icon {position:relative; margin-bottom:5px; padding-bottom:10px;}
.img_ratio__287384__ .img_inner .caption .caption_inner .icon:before {
	content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:2px; margin:0 auto; background:#ffffff;
}
.img_ratio__287384__ .img_inner .caption .caption_inner .title {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em;}
.img_ratio__287384__ .img_inner .caption .caption_inner .cont {overflow:hidden; position:relative; max-height:0; margin-top:10px; padding:15px 10px 0;  font-size:13px; color:#ffffff; line-height:1.3em; opacity:0; transition:all 0.1s ease-out;}

.img_ratio__287384__ .img_inner:hover:before {opacity:.9;}

@media (min-width:768px){
	.img_ratio__287384__ .img_inner .caption .caption_inner .icon {margin-bottom:8px; padding-bottom:13px;}
	.img_ratio__287384__ .img_inner .caption .caption_inner .title {font-size:20px;}
	.img_ratio__287384__ .img_inner .caption .caption_inner .cont {margin-top:13px; padding-top:18px; font-size:14px; line-height:1.4em;}
	.img_ratio__287384__ .img_inner:hover .caption .caption_inner {top:0;}
	.img_ratio__287384__ .img_inner:hover .caption .caption_inner .cont {overflow:visible; max-height:none; opacity:1;}
}

@media (min-width:1024px){
	.img_ratio__287384__ a {display:inline-block;}
	.img_ratio__287384__ .figure  img {width:auto; width:480px;}
	.img_ratio__287384__ .img_inner .caption .caption_inner {top:15px;}
	.img_ratio__287384__ .img_inner .caption .caption_inner .icon {margin-bottom:10px; padding-bottom:15px;}
	.img_ratio__287384__ .img_inner .caption .caption_inner .icon:before {width:30px;}
	.img_ratio__287384__ .img_inner .caption .caption_inner .cont {margin-top:0px; padding-top:7px;}
}

/*     287385 : 롤 오버 이미지2      */
.img_ratio__287385__ {max-width:100%; vertical-align:top; }
.img_ratio__287385__ * {box-sizing:border-box;}
.img_ratio__287385__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;word-break:keep-all;}
.img_ratio__287385__ .figure {display:block;}
.img_ratio__287385__ .figure img {width:100%; width:100%; max-width:100%; vertical-align:top;}
.img_ratio__287385__ .img_inner {overflow:hidden; position:relative;}
.img_ratio__287385__ .img_inner:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#444444; opacity:0; transition:all 0.1s ease-out;}
.img_ratio__287385__ .img_inner .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;border:1px solid #bbb;}
.img_ratio__287385__ .img_inner .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img_ratio__287385__ .img_inner .caption .caption_inner {display:table-cell; position:relative; top:13px; width:100%; height:100%; padding:10%; text-align:center; vertical-align:middle; transition:all 0.1s ease-out;}
.img_ratio__287385__ .img_inner .caption .caption_inner > span {display:block;}
.img_ratio__287385__ .img_inner .caption .caption_inner .icon {position:relative; margin-bottom:5px; padding-bottom:10px;}
.img_ratio__287385__ .img_inner .caption .caption_inner .icon:before {
	content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:2px; margin:0 auto; background:#ffffff;
}
.img_ratio__287385__ .img_inner .caption .caption_inner .title {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em;}
.img_ratio__287385__ .img_inner .caption .caption_inner .cont {overflow:hidden; position:relative; max-height:0; margin-top:10px; padding:15px 10px 0; font-size:13px; color:#ffffff; line-height:1.3em; opacity:0; transition:all 0.1s ease-out;}

.img_ratio__287385__ .img_inner:hover:before {opacity:.9;}

@media (min-width:768px){
	.img_ratio__287385__ .img_inner .caption .caption_inner .icon {margin-bottom:8px; padding-bottom:13px;}
	.img_ratio__287385__ .img_inner .caption .caption_inner .title {font-size:20px;}
	.img_ratio__287385__ .img_inner .caption .caption_inner .cont {margin-top:13px; padding-top:18px; font-size:14px; line-height:1.4em;}
	.img_ratio__287385__ .img_inner:hover .caption .caption_inner {top:0;}
	.img_ratio__287385__ .img_inner:hover .caption .caption_inner .cont {overflow:visible; max-height:none; opacity:1;}
}

@media (min-width:1024px){
	.img_ratio__287385__ a {display:inline-block;}
	.img_ratio__287385__ .figure  img {width:auto; width:480px;}
	.img_ratio__287385__ .img_inner .caption .caption_inner {top:15px;}
	.img_ratio__287385__ .img_inner .caption .caption_inner .icon {margin-bottom:10px; padding-bottom:15px;}
	.img_ratio__287385__ .img_inner .caption .caption_inner .icon:before {width:30px;}
	.img_ratio__287385__ .img_inner .caption .caption_inner .cont {margin-top:0px; padding-top:7px;}
}

/*     221601 : 공백      */
.solid_line__221601__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__221601__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__221601__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__221601__ {height:60px;}
}

/*     83816 : 타이틀 텍스트      */
.title__83816__ {font-size:0;}
.title__83816__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__83816__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__83816__.style_top p {padding-top:10px;}
.title__83816__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__83816__.style_right p {padding-right:14px;}
.title__83816__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__83816__.style_bottom p {padding-bottom:12px;}
.title__83816__.style_bottom p:before {bottom:0; left:0; width:30px; height:4px;}

.title__83816__.style_left p {padding-left:14px;}
.title__83816__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__83816__.style_circle1 p {padding-left:18px;}
.title__83816__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83816__.style_circle2 p {padding-left:18px;}
.title__83816__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     83817 : 장문 텍스트      */
.textarea__83817__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__83817__ p {font-size:20px; line-height:1.8em;}
}

/*     83823 : 실선      */
.solid_line__83823__ {display:block; position:relative; width:100%; height:120px;}
.solid_line__83823__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__83823__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__83823__ {height:60px;}
}

/*     83824 : 타이틀 텍스트 + 링크      */
.title__83824__ {position:relative; font-size:0;}
.title__83824__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__83824__ p:before {content:''; position:absolute; background:#ce4d6b; font-size:0;}

.title__83824__.style_top p {padding-top:10px;}
.title__83824__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__83824__.style_right p {padding-right:14px;}
.title__83824__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__83824__.style_bottom p {padding-bottom:12px;}
.title__83824__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__83824__.style_left p {padding-left:14px;}
.title__83824__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__83824__.style_circle1 p {padding-left:18px;}
.title__83824__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83824__.style_circle2 p {padding-left:18px;}
.title__83824__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ce4d6b; background:none; box-sizing:border-box;
}

.title__83824__ a {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; color:#999;}
.title__83824__ a:hover {color:#ce4d6b;}
.title__83824__.style_top a {top:10px;}
.title__83824__.style_bottom a {bottom:12px;}

.title__83824__ a.cross {width:20px; text-indent:-9999px;}
.title__83824__ a.cross:before,
.title__83824__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__83824__ a.cross:before {width:2px; height:12px;}
.title__83824__ a.cross:after {width:12px; height:2px;}
.title__83824__ a.cross:hover:before,
.title__83824__ a.cross:hover:after {background:#ce4d6b;}


@media (min-width:1024px){
	.title__83824__ p {font-size:20px;}
	.title__83824__ a.cross {width:22px; height:22px;}
	.title__83824__ a.cross:before {width:2px; height:22px;}
	.title__83824__ a.cross:after {width:22px; height:2px;}
}

/*     83825 : 최근 게시글 - 목록형      */
.pm-board_list__83825__ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__83825__ ul li {border-bottom:1px solid #e8e8e8; font-size:13px; line-height:1.6em;}
.pm-board_list__83825__ ul li:first-child {border-top:1px solid #e8e8e8;}
.pm-board_list__83825__ ul li a {display:block; position:relative; text-decoration:none; color:#333; padding:0 8px; line-height:35px;}
.pm-board_list__83825__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__83825__ .comment {font-weight:normal; color:#888;}
.pm-board_list__83825__ .new_icon {margin-left:5px;}
.pm-board_list__83825__ .bd_empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-board_list__83825__.date_show ul li a {padding-right:80px;}
.pm-board_list__83825__.date_show ul li a .bd_date {position:absolute; top:0; right:8px; font-size:12px; font-family:Arial; color:#888;}

@media all and (min-width:1024px){
	.pm-board_list__83825__ ul li a {font-size:15px; line-height:50px;}
	.pm-board_list__83825__ ul li a:hover {background:#fafafa;}
	.pm-board_list__83825__.date_show ul li a .bd_date {font-size:14px;}
}

/*     83826 : 타이틀 텍스트 + 링크      */
.title__83826__ {position:relative; font-size:0;}
.title__83826__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__83826__ p:before {content:''; position:absolute; background:#ce4d6b; font-size:0;}

.title__83826__.style_top p {padding-top:10px;}
.title__83826__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__83826__.style_right p {padding-right:14px;}
.title__83826__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__83826__.style_bottom p {padding-bottom:12px;}
.title__83826__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__83826__.style_left p {padding-left:14px;}
.title__83826__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__83826__.style_circle1 p {padding-left:18px;}
.title__83826__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83826__.style_circle2 p {padding-left:18px;}
.title__83826__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ce4d6b; background:none; box-sizing:border-box;
}

.title__83826__ a {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; color:#999;}
.title__83826__ a:hover {color:#ce4d6b;}
.title__83826__.style_top a {top:10px;}
.title__83826__.style_bottom a {bottom:12px;}

.title__83826__ a.cross {width:20px; text-indent:-9999px;}
.title__83826__ a.cross:before,
.title__83826__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__83826__ a.cross:before {width:2px; height:12px;}
.title__83826__ a.cross:after {width:12px; height:2px;}
.title__83826__ a.cross:hover:before,
.title__83826__ a.cross:hover:after {background:#ce4d6b;}


@media (min-width:1024px){
	.title__83826__ p {font-size:20px;}
	.title__83826__ a.cross {width:22px; height:22px;}
	.title__83826__ a.cross:before {width:2px; height:22px;}
	.title__83826__ a.cross:after {width:22px; height:2px;}
}

/*     83827 : 최근 게시글 - 목록형      */
.pm-board_list__83827__ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__83827__ ul li {border-bottom:1px solid #e8e8e8; font-size:13px; line-height:1.6em;}
.pm-board_list__83827__ ul li:first-child {border-top:1px solid #e8e8e8;}
.pm-board_list__83827__ ul li a {display:block; position:relative; text-decoration:none; color:#333; padding:0 8px; line-height:35px;}
.pm-board_list__83827__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__83827__ .comment {font-weight:normal; color:#888;}
.pm-board_list__83827__ .new_icon {margin-left:5px;}
.pm-board_list__83827__ .bd_empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-board_list__83827__.date_show ul li a {padding-right:80px;}
.pm-board_list__83827__.date_show ul li a .bd_date {position:absolute; top:0; right:8px; font-size:12px; font-family:Arial; color:#888;}

@media all and (min-width:1024px){
	.pm-board_list__83827__ ul li a {font-size:15px; line-height:50px;}
	.pm-board_list__83827__ ul li a:hover {background:#fafafa;}
	.pm-board_list__83827__.date_show ul li a .bd_date {font-size:14px;}
}

/*     83828 : 빠른 메뉴      */
.quick_menu2__83828__ > a, .quick_menu2__83828__ > div {display:table; width:100%;}
.quick_menu2__83828__ .q_icon {display:table-cell; width:60px; height:80px; padding:10px 0 10px 10px; vertical-align:middle; box-sizing:content-box;}
.quick_menu2__83828__ .q_icon img {vertical-align:top;}
.quick_menu2__83828__ .q_cont {display:table-cell; height:80px; padding:10px; vertical-align:middle;}
.quick_menu2__83828__ .q_cont .q_title {display:block; font-weight:bold; font-size:16px; color:#444444;}
.quick_menu2__83828__ .q_cont .q_text {display:block; margin-top:5px; font-size:13px; color:#666666; line-height:1.5em;}

@media (min-width:1024px){
	.quick_menu2__83828__ .q_icon {padding:20px 0 20px 15px;}
	.quick_menu2__83828__ .q_cont {padding:20px 15px;}
}

/*     83829 : 점선      */
.dashed_line__83829__ {display:block; position:relative; width:100%; height:10px;} 
.dashed_line__83829__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media (min-width:1024px){
	.dashed_line__83829__:before {display:none;}
}

/*     83831 : 점선      */
.dashed_line__83831__ {display:block; position:relative; width:100%; height:10px;} 
.dashed_line__83831__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media (min-width:1024px){
	.dashed_line__83831__:before {display:none;}
}

/*     83830 : 빠른 메뉴      */
.quick_menu2__83830__ > a, .quick_menu2__83830__ > div {display:table; width:100%;}
.quick_menu2__83830__ .q_icon {display:table-cell; width:60px; height:80px; padding:10px 0 10px 10px; vertical-align:middle; box-sizing:content-box;}
.quick_menu2__83830__ .q_icon img {vertical-align:top;}
.quick_menu2__83830__ .q_cont {display:table-cell; height:80px; padding:10px; vertical-align:middle;}
.quick_menu2__83830__ .q_cont .q_title {display:block; font-weight:bold; font-size:16px; color:#444444;}
.quick_menu2__83830__ .q_cont .q_text {display:block; margin-top:5px; font-size:13px; color:#666666; line-height:1.5em;}

@media (min-width:1024px){
	.quick_menu2__83830__ .q_icon {padding:20px 0 20px 15px;}
	.quick_menu2__83830__ .q_cont {padding:20px 15px;}
}

/*     83833 : 점선      */
.dashed_line__83833__ {display:block; position:relative; width:100%; height:10px;} 
.dashed_line__83833__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media (min-width:1024px){
	.dashed_line__83833__:before {display:none;}
}

